CVE-2013-1922

low
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

qemu-nbd in QEMU, as used in Xen 4.2.x, determines the format of a raw disk image based on the header, which allows local guest OS administrators to read arbitrary files on the host by modifying the header to identify a different format, which is used when the guest is restarted, a different vulnerability than CVE-2008-2004.

References

http://lists.fedoraproject.org/pipermail/package-announce/2013-April/103621.html

http://lists.fedoraproject.org/pipermail/package-announce/2013-April/103637.html

http://lists.fedoraproject.org/pipermail/package-announce/2013-April/104036.html

http://secunia.com/advisories/55082

http://security.gentoo.org/glsa/glsa-201309-24.xml

http://www.openwall.com/lists/oss-security/2013/04/15/3

http://www.openwall.com/lists/oss-security/2013/04/16/2

http://www.securitytracker.com/id/1028426

Details

Source: MITRE

Published: 2013-05-13

Updated: 2013-12-01

Type: CWE-264

Risk Information

CVSS v2

Base Score: 3.3

Vector: AV:L/AC:M/Au:N/C:P/I:P/A:N

Impact Score: 4.9

Exploitability Score: 3.4

Severity: LOW

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
75130openSUSE Security Update : xen (openSUSE-SU-2013:1404-1)NessusSuSE Local Security Checks
high
71562SuSE 11.3 Security Update : Xen (SAT Patch Number 8588)NessusSuSE Local Security Checks
high
70184GLSA-201309-24 : Xen: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
66261Fedora 17 : qemu-1.0.1-6.fc17 (2013-6211)NessusFedora Local Security Checks
low
66223Fedora 18 : qemu-1.2.2-11.fc18 (2013-6221)NessusFedora Local Security Checks
low
66222Fedora 19 : qemu-1.4.1-1.fc19 (2013-6185)NessusFedora Local Security Checks
low